Hi

I have prepared a team upload to update node-commander from 2.4 to 2.9.
Version 2.9 is required for node-yarnpkg, see: 
https://wiki.debian.org/Javascript/Nodejs/Tasks/yarn

See: https://gitlab.com/simevo/node-commander.git
I could not push to 
https://anonscm.debian.org/git/pkg-javascript/node-commander.git because the 
dir belongs to collab-maint and I have no write access to that.

It has reverse dependencies:
- node-clean-css
- node-express-generator
- node-jade
- node-mocha
- node-ws (only this I could autopkgtest)
And it has reverse build dependencies:
- node-mocha
- node-ws 

Build of mocha fails due to #872613 which is unrelated.

I propose uploading to experimental and notifying the maintainers of these 
packages so that they can perform the manual tests.

For that purpose I have prepared a debian-experimental branch.

Please some DD sponsor this upload

Thanks,

Paolo





-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to